読者です 読者をやめる 読者になる 読者になる

basyura's blog

あしたになったらほんきだす。

emacs-snapshot

何も考えずに

sudo apt-get install emacs

をすると 2.2 が入ってくるんだがこれだとアンチエイリアス未対応らしい・・・まじか。開発中だけど、2.3 なら対応してる模様。

sudo apt-get install emacs-snapshot-gtk

これいいなって思ったのは、マークしてからカーソルを移動すると選択範囲が分かるようになった。

vim の visual モードみたいなノリ。